Subject: Re: [lojban] Back to the GNOME stuff

From: Rob Speer <[email-masked]>
Date: Tue, 15 May 2001 17:06:25 -0400

On Tue, May 15, 2001 at 09:35:42AM -0300, LYlun.martins. wrote:
> On Mon, May 14, 2001 at 09:21:31PM -0400, Rob Speer wrote:
> > I just re-read parts of the Book and found the chapter on the standard methods
> > of defining the place structure for a lujvo, which I had skimmed over the first
> > time. I didn't even realize there were standard methods. So, so that I don't
> > needlessly increase the number of undefined lujvo there are, here are the place
> > structures for all the lujvo I've used in my translation of GNOME 1.4 (which is
> > 17% done).
> 
> I'd really like to help test this. Where is it? And what is the
> locale name?

Hmm. I haven't really given much thought to actually compiling and using GNOME
with this file yet. Wouldn't most of the text be blank? Or does it default to
the English text when the translated string is empty?

Lojban doesn't officially have a language code, but for now I'm calling it 'lj'.
('lb' is taken by Letzeburgesch.) However, I don't know whether I can just
arbitrarily take an unassigned two-letter code. Perhaps the locale name should
just be 'lojban'.

Is there someplace I can upload the lj.po file? Evil yahoogroups won't let me
get at the Files area.
-- 
Rob Speer